﻿.frame-page {
    overflow: hidden;
    height: 100%;
}

    .frame-page .w100 {
        flex: 1;
        display: flex;
        flex-direction: column;
        overflow: hidden; /*王琪添加*/
    }

    .frame-page .contentplace {
        overflow-y: auto;
        flex: 1;
    }

        .frame-page .contentplace iframe {
            border: 0;
        }

.iframe-wrap {
    height: 100%;
    overflow: hidden;
}
